.cart{
  &__item{
    margin: 0 auto;
  display: flex;
  max-width: 650px;
  margin-bottom: 30px;
  background-color: #b9b8b8;
  padding: 2px 4px;
  &:last-child{
    margin-bottom: 0;
  }
  }
  &__picture{
    width: 80px;
    height: 80px;
    margin-right: 20px;
  }
  &__details{
    font-weight: 600;
    flex-grow: 1;
  }
  &__action{
    align-self: center;
  }
}